[564361] correct dependency version for validation.ui
1 file changed
tree: 616743a8322ff63add11457b4d64158d92ac355e
  1. .gitignore
  2. core/
  3. json/
  4. pom.xml
  5. site/
  6. web/
  7. xml/
  8. xpath/
  9. xsl/